﻿/*
Theme Name: watch Child
Template: watch
Version: 20260203
https://masamax.net
*/

a:hover{
    text-decoration: none;
}
a:hover img{
    opacity: 0.8;
}
.price{
    color: red;
    text-align: center;
    font-weight: bold;
    font-size: 115%;
}
.breadcrumb .fa{
    margin-bottom: 4px;
}

.home #header .wrap{
    height: 100vh;
}

.home.page #main_visual{
    padding-top: 20vh;
    padding-bottom: 20vh;
    min-height: 60vh;
}
.home.page #main_visual p{
    font-size: 18px;
}
.home.color02 .front-loop h2 {
    display: flex;
    align-items: center;
    justify-content: center;
}
.home.color02 .front-loop h2 .fa.fa-flag{
    margin-bottom: 15px;
}
.home.color02 .front-loop h2 .fa{
    display: block;
}
.home .front-loop .popular_post_box img{
    aspect-ratio: 3 / 2;
    object-fit: cover;
}
.right-content .main-inner{
    margin-left: 0;
}
.post-thumbnail img{
    display: block;
    max-width: 100%;
    width: 800px;
    margin: 0 auto;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}
.home #main .front-loop{
    margin-bottom: 0;
    border: none;
}
.home.color02 #main .front-loop h2{
    font-weight: bold;
    border: none;
    margin: 0;
}
.home.color02 .front-loop h2.type1{
    background: #36373C;
    color: #fff;
}
#content .wrap{
    overflow: hidden;
}
.home .front-loop .front-loop-cont{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
}
.home .front-loop .wrap .popular_post_box {
    margin: 0;
}
ol, ul{
    padding: 0;
}
.flex-between{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    position: relative;
}
ul.front-loop-ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 60px;
}
ul.front-loop-ul li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    position: relative;
    width: 24%;
    box-sizing: border-box;
    background: url(img/black-bg.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center center;
    padding: 0 20px;
    color: #fff;
    margin-bottom: 15px;
}
ul.front-loop-ul li div{
    text-align: center;
    width: 55%;
}
ul.front-loop-ul li span{
    display: inline-block;
    font-weight: bold;
    margin: 0 auto;
}
ul.front-loop-ul li span.ja{
    line-height: 110%;
}
ul.front-loop-ul li span.en{
    font-size: 22px;
    width: 100%;
}
ul.front-loop-ul li img{
    aspect-ratio: 1 / 1;
    object-fit: cover;
    width: 45%;
}
.link-action{
    cursor: pointer;
}
/*single*/
.single .post-meta-area .post-meta .tags.published::before {
    content: "";
    mask: url(img/tag.svg) no-repeat;
    mask-size: contain;
    width: 18px;
    height: 18px;
    background-color: #383838;
    position: relative;
    display: inline-block;
    top: 4px;
    margin-right: 4px;
}
.tax-content {
    border-radius: 0;
    overflow: hidden;
    clear: both;
}
.tax-content .popular_post_box ,
.post-footer .popular_post_box {
  width: 17.64%;
  margin-left: 0;
  float: left;
  display: inline-block;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  position: relative;
}
.tax-content .popular_post_box img,
.tax-content .popular_post_box h3,
.tax-content .popular_post_box .p_category,
.tax-content .popular_post_box ul ,

.post-footer .popular_post_box img,
.post-footer .popular_post_box h3,
.post-footer .popular_post_box .p_category,
.post-footer .popular_post_box ul {
  margin-bottom: 12px;
  margin-top: 0;
}
.tax-content .popular_post_box h3 ,
.post-footer .popular_post_box h3 {
  color: #241913;
  font-weight: normal;
  font-size: 16px;
}
.tax-content .popular_post_box h3 a ,
.post-footer .popular_post_box h3 a {
  color: #241913;
}
.tax-content .popular_post_box h3 a:hover ,
.post-footer .popular_post_box h3 a:hover {
  color: #FF6C00;
  text-decoration: underline;
}
.tax-content .popular_post_box img ,
.post-footer .popular_post_box img {
  max-width: 100%;
  height: auto;
}
.tax-content  h2 ,
.post-footer  h2 {
    border-left: 10px solid #131D2A;
    background: #36373C;
    color: #fff;
}
.tax-content  h2 ,
.post-footer  h2 {
    font-size: 28px;
    margin: 2em 0 1em;
    clear: both;
}
.tax-content  h2 ,
.post-footer  h2 {
    margin: 30px 0 32px 0;
    padding: 16px 16px 16px 56px;
    font-size: 28px;
    clear: both;
    font-weight: normal;
    border-left: 10px solid #131d2a;
    background: #3b4552;
    color: #fff;
    box-sizing: border-box;
}

.color02 #content .post-header{
    padding-top: 0;
    padding-bottom: 0;
}
@media only screen and (min-width: 1200px) {
    .tax-content {
        border-radius: 0;
        padding: 20px 64px;
        overflow: hidden;
        clear: both;
    }
}
@media only screen and (max-width: 1080px) {
    ul.front-loop-ul li{
        width: 32%;
    }
    .tax-content .popular_post_box ,
    .post-footer .popular_post_box {
        width: 32%;
    }
}
@media only screen and (max-width: 880px) {
    ul.front-loop-ul li{
        width: 48%;
    }
    .tax-content .popular_post_box ,
    .post-footer .popular_post_box {
        width: 48%;
    }
}
@media screen and (max-width: 767px) {
    .tax-content {
        padding: 20px;
    }
}
@media only screen and (max-width: 480px) {
    ul.front-loop-ul li{
        width: 100%;
    }
    .tax-content .popular_post_box ,
    .post-footer .popular_post_box {
        width: 100%;
    }
}
